

	
<div class=" text_info2">
	
		<div class="text_info">			
			<h3 class="r2 title">{{page.header.custom.short|raw}}</h3>
			<div class=" ">{{page.header.custom.content|raw}}</div>
		</div>

		<div class="">{% include "forms/form.html.twig" with { form: forms('newsletter') } %}</div>
			
	
	{# <div class="register">
		{% if page.header.custom.register %}
			<a href="">
				{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
			</a>
		{% else %}
			{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
		{% endif %}
	</div> #}
</div>